name       : fprintd
version    : 0.8.1
release    : 1
source     :
    - https://gitlab.freedesktop.org/libfprint/fprintd/uploads/bdd9f91909f535368b7c21f72311704a/fprintd-0.8.1.tar.xz : 34e91fdd0e41d1b57d4417c1ab3c43987dc09012772b8bab7ef46dafd3039a88
license    : GPL-2.0-or-later
component  : desktop.core
summary    : D-Bus service to access fingerprint readers
description: |
    Daemon to offer libfprint functionality over D-Bus
builddeps  :
    - pkgconfig(libfprint)
    - pkgconfig(dbus-glib-1)
setup      : |
    %configure
build      : |
    %make
install    : |
    %make_install
    mkdir /var/lib/fprint
